### Method

# Fwupd Report add_metadata_item

#### Declaration [src]

    void
    fwupd_report_add_metadata_item (
      FwupdReport* self,
      const gchar* key,
      const gchar* value
    )

#### Description [src]

Sets a report metadata item.

Available since: | 1.8.8

#### Parameters

`key` | `const gchar*`
| The key.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `const gchar*`
| The value.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.